### Hierarchy

- FaceMatch

### Implements

- IFaceMatch

## Index

### Constructors

- constructor

### Accessors

- distance
- label

### Methods

- toString

## Constructors

### constructor

- new FaceMatch(label: string, distance: number): FaceMatch

- - Defined in classes/FaceMatch.ts:11

  #### Parameters

  - ##### label: string

  - ##### distance: number

  #### Returns FaceMatch

## Accessors

### distance

- get distance(): number

- Implementation of IFaceMatch.distance

  - Defined in classes/FaceMatch.ts:20

  #### Returns number

### label

- get label(): string

- Implementation of IFaceMatch.label

  - Defined in classes/FaceMatch.ts:18

  #### Returns string

## Methods

### toString

- toString(withDistance?: boolean): string

- - Defined in classes/FaceMatch.ts:22

  #### Parameters

  - ##### withDistance: boolean = true

  #### Returns string